Subject: gotofolder when folder has subfolders

From: [email-masked]
Date: Tue, 30 Nov 2004 13:11:36 +0100

Hello.

I am using pine 4.61, and testing dual-use mailboxes (cyrus and 
dovecot+maildir). I observe the same behaviour with the two servers.

1) when I list the available subfolders of a folder using the right key 
(or '>'), no problem; I get the following IMAP trace:

50000004 RLIST folder/ %
* LIST (\HasNoChildren) "/" "folder/subfolder1"
* LIST (\HasNoChildren) "/" "folder/subfolder2"
50000004 OK Completed (0.000 secs 3 calls)

2) when I want to go directly to one of the subfolders of 'folder/', 
(hitting 'G', 'folder/', RET) pine does not list the subfolders 
available as expected (like when using uw-imap+mbx), but complains the 
mailbox does not exists with the following trace:

00000003 SELECT folder/
00000003 NO Mailbox does not exist

Is this the normal behaviour ?

Thanks in advance.

-- 
Nicolas
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------